Subject: [Sipping] SIP - H.323 iWF

From: [email-masked]
Date: Thu, 29 Dec 2005 19:08:53 +0530

Hello All , 
I am looking for a SIP-H.323 interworking specifications. 
All I have been able to find so far is RFC 4123 which is informational
RFC and deals with only high level requirements. 
 
I have also gone through the ETSI-TIPHON document data base and could
find a test standard and a requirement document. 
 
I am looking for a standard which talks about issues and solutions in
more detail (for example the way RFC 3398 and Q.1912.5 does for SIP-ISUP
IWF) 
 
I had also stumbled across sip323 project on the columbia university web
site , but it does not seem to be available any more .. 
 
Any pointers will be really appreciated. 
Regards ,
Sayan 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP